Subject: Re: UPS computer - no internet
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Cc: "Mike Grady" <[email-masked]>, "Merry Achors" <[email-masked]>
Date: Wed, 27 Sep 2017 16:31:49 -0400

I got Shipping back up. It was set to 192.168.1.252. I am assuming that we are using the 192.168.1.1 in place of it on everything? As far as the websites, I can see that the laborlawposterservice.com and showcaseyourmusic.com for sure. There are some others that are tied to older businesses but I am not as concerned about those right now. Is there a "safe list" I can add those websites to or is it something you have to configure? Let me know.
Thank you,
Michael B
LLPS

From: Jeremy Leonard 
Sent: Wednesday, September 27, 2017 2:55 PM
To: [email-masked] 
Subject: Re: UPS computer - no internet

Please send me the list of sites that aren't working. Also make sure the default gateway for the shipping computer is 192.168.1.1

On Sep 27, 2017 2:52 PM, Michael B <[email-masked]> wrote:

  Hello Jeremy.
  Apparently our Shipping Department computer doesn't have internet so it can't use the WorldShip program. Also, we have some hosted websites that are no longer functioning since the new firewall was added. Any chance you can either walk me through any of the fixes or even remote in to fix these? Let me know asap.
  Thank you,
  Michael B
  LLPS